DeltaThetaAndDeltaVelocityRegister Struct Reference
Register Structures

Structure representing the Delta Theta and Delta Velocity register. More...

`#include <sensors.h>`

## Data Fields

float | deltaTime
| The DeltaTime field.
vec3f | deltaTheta
| The DeltaTheta field.
vec3f | deltaVelocity
| The DeltaVelocity field.

## Detailed Description

Structure representing the Delta Theta and Delta Velocity register.

The documentation for this struct was generated from the following file:

- sensors.h